.header {
    background-color: coral; 
    border: 2px solid black;
    font-size: 40px;
    height: 100px;
    padding-top:20px;
}

.nav {
    background-color: #4d4e4f;
    text-align: center;
    border: 2px solid black;
    margin-bottom: 10px;
}

.footer {
    background-color: coral; 
    border: 2px solid #2c3140;
    font-size: 35px;
    height: 100px;
    margin-top: 10px;
}
a{
    color: black;
}

table {
    width: 300px;
    border: 2px solid black;
    background: silver;
    margin: auto;
}

td,th {
    padding: 3px;
    text-align: center;
}

th{
    border-bottom: 3px solid black;
}

.ls {
    font-weight: bold;
    text-align: left;
    padding-left: 15px;
}

.a {
    background-color: antiquewhite;
}

.b {
    background-color:darkmagenta;
}



.logo {
float: left;
margin: auto;
max-width:150px;
}

.sideleft {
    background-color: #1e4687;
    height: 130px;
    border: 2px solid black;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 10px;
}

.nazvanie {
font-size: 20px;
top:0;
float: left;
}

.f{
max-width: 960px;
margin:0 auto;
text-align:center ;
font-size:20px ;
}

.ss {
    flex-direction: column;
}

@media screen and (max-width: 380px)
{
   .nav {
        display:flex;
        flex-direction: column;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    .sideleft {
        height: 110px;
        text-align:left;
        margin-top: 5px;
    }
    .form {
        order: 1;
    }
    .table {
        order: 2;
    }
    .header {
        font-size: 35px;
    }
    .footer {
        font-size: 30px;
    }
    .kart {
        width: 300px;
    }
}
